Subject: More on the AVI thing...
From: Ian Kennedy <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 12:27:06 -0700

Well, I brought my copy of LW4 into work today and gave it a try. Was
able to generate AVI files on Win95 using both the HIIP AVI32 plugin
andd the AVI_NT plugin. NO problems aside from some general flakieness.

So, I think there's a config problem on my end at home. How irritating.

Also, since the NT_AVI plugin works on Win95 I see no reason why someone
would use the other ones considering the degree of flexability the NT
plugin gives you. ANIMS generated using the cinepak codec look really
nice.